.elementor-147 .elementor-element.elementor-element-cdc8f5d:not(.elementor-motion-effects-element-type-background), .elementor-147 .elementor-element.elementor-element-cdc8f5d > .elementor-motion-effects-container > .elementor-motion-effects-layer {
  background-color: #000000;
  background-image: url("../images/Artificial-Intelligence.jpg");
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.elementor-147 .elementor-element.elementor-element-cdc8f5d > .elementor-background-overlay {
  background-color: transparent;
  background-image: linear-gradient(180deg, rgba(0, 0, 0, 0.44) 0%, rgba(0, 0, 0, 0.3137254901960784) 100%);
  opacity: 1;
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-147 .elementor-element.elementor-element-cdc8f5d {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0em 3em 0em 3em;
}

.elementor-147 .elementor-element.elementor-element-cdc8f5d > .elementor-shape-bottom svg {
  width: calc(100% + 1.3px);
  height: 100px;
  transform: translateX(-50%) rotateY(180deg);
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-0f821d5.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-0f821d5.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-0f821d5 > .elementor-element-populated {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
}

.elementor-147 .elementor-element.elementor-element-0f821d5 > .elementor-element-populated > .elementor-background-overlay {
  transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.elementor-147 .elementor-element.elementor-element-0f821d5 {
  min-height: 990px;
}

.elementor-147 .elementor-element.elementor-element-8f1c829 {
  z-index: 5;
}

.elementor-147 .elementor-element.elementor-element-df70ceb .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-secondary {
  font-size: 93px;
  font-weight: 400;
  line-height: 98px;
  letter-spacing: 0.94px;
  max-width: 1296px;
}

.elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-secondary .aux-head-highlight {
  font-size: 93px;
  font-weight: 800;
  line-height: 98px;
  letter-spacing: 0.96px;
}

.elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-description {
  color: #FFFFFF;
}

.elementor-147 .elementor-element.elementor-element-df70ceb {
  animation-duration: 2500ms;
  animation-delay: 150ms;
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-147 .elementor-element.elementor-element-682c971 > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-682c971 {
  margin-top: 80px;
  margin-bottom: 0px;
  padding: 0px 35px 0px 35px;
}

.elementor-147 .elementor-element.elementor-element-013a2a4 > .elementor-element-populated {
  margin: 0px 50px 0px 120px;
}

.elementor-147 .elementor-element.elementor-element-809739d .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-147 .elementor-element.elementor-element-809739d .aux-modern-heading-primary {
  font-size: 45px;
  font-weight: 800;
  line-height: 53px;
  letter-spacing: 1.13px;
  margin: 0px 0px 25px 0px;
}

.elementor-147 .elementor-element.elementor-element-809739d .aux-modern-heading-divider {
  height: 2px;
  width: 7%;
  background-color: #1E73BE;
}

.elementor-147 .elementor-element.elementor-element-809739d {
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-147 .elementor-element.elementor-element-9a57fa3 {
  margin-top: 50px;
  margin-bottom: 80px;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-06f2803.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-06f2803.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-06f2803.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-c2cc14b.elementor-view-stacked .elementor-icon {
  background-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-c2cc14b.elementor-view-framed .elementor-icon, .elementor-147 .elementor-element.elementor-element-c2cc14b.elementor-view-default .elementor-icon {
  fill: #6EC1E4;
  color: #6EC1E4;
  border-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-c2cc14b.elementor-position-right .elementor-icon-box-icon {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-c2cc14b.elementor-position-left .elementor-icon-box-icon {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-c2cc14b.elementor-position-top .elementor-icon-box-icon {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-c2cc14b .elementor-icon {
  font-size: 70px;
}

.elementor-147 .elementor-element.elementor-element-c2cc14b .elementor-icon i {
  transform: rotate(0deg);
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-889fb09.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-889fb09.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-889fb09.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-73261a7.elementor-view-stacked .elementor-icon {
  background-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-73261a7.elementor-view-framed .elementor-icon, .elementor-147 .elementor-element.elementor-element-73261a7.elementor-view-default .elementor-icon {
  fill: #6EC1E4;
  color: #6EC1E4;
  border-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-73261a7.elementor-position-right .elementor-icon-box-icon {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-73261a7.elementor-position-left .elementor-icon-box-icon {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-73261a7.elementor-position-top .elementor-icon-box-icon {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-73261a7 .elementor-icon {
  font-size: 70px;
}

.elementor-147 .elementor-element.elementor-element-73261a7 .elementor-icon i {
  transform: rotate(0deg);
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-0f77c3e.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-0f77c3e.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-0f77c3e.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-5e87fc4.elementor-view-stacked .elementor-icon {
  background-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-5e87fc4.elementor-view-framed .elementor-icon, .elementor-147 .elementor-element.elementor-element-5e87fc4.elementor-view-default .elementor-icon {
  fill: #6EC1E4;
  color: #6EC1E4;
  border-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-5e87fc4.elementor-position-right .elementor-icon-box-icon {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-5e87fc4.elementor-position-left .elementor-icon-box-icon {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-5e87fc4.elementor-position-top .elementor-icon-box-icon {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-5e87fc4 .elementor-icon {
  font-size: 70px;
}

.elementor-147 .elementor-element.elementor-element-5e87fc4 .elementor-icon i {
  transform: rotate(0deg);
}

.elementor-147 .elementor-element.elementor-element-dcdeb71 {
  margin-top: 20px;
  margin-bottom: 70px;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-8fbb361.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8fbb361.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8fbb361.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-6ddff67.elementor-view-stacked .elementor-icon {
  background-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-6ddff67.elementor-view-framed .elementor-icon, .elementor-147 .elementor-element.elementor-element-6ddff67.elementor-view-default .elementor-icon {
  fill: #6EC1E4;
  color: #6EC1E4;
  border-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-6ddff67.elementor-position-right .elementor-icon-box-icon {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-6ddff67.elementor-position-left .elementor-icon-box-icon {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-6ddff67.elementor-position-top .elementor-icon-box-icon {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-6ddff67 .elementor-icon {
  font-size: 70px;
}

.elementor-147 .elementor-element.elementor-element-6ddff67 .elementor-icon i {
  transform: rotate(0deg);
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-88a7bed.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-88a7bed.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-88a7bed.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-706ed12.elementor-view-stacked .elementor-icon {
  background-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-706ed12.elementor-view-framed .elementor-icon, .elementor-147 .elementor-element.elementor-element-706ed12.elementor-view-default .elementor-icon {
  fill: #6EC1E4;
  color: #6EC1E4;
  border-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-706ed12.elementor-position-right .elementor-icon-box-icon {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-706ed12.elementor-position-left .elementor-icon-box-icon {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-706ed12.elementor-position-top .elementor-icon-box-icon {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-706ed12 .elementor-icon {
  font-size: 70px;
}

.elementor-147 .elementor-element.elementor-element-706ed12 .elementor-icon i {
  transform: rotate(0deg);
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-8db9cce.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8db9cce.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8db9cce.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-8d9aace.elementor-view-stacked .elementor-icon {
  background-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-8d9aace.elementor-view-framed .elementor-icon, .elementor-147 .elementor-element.elementor-element-8d9aace.elementor-view-default .elementor-icon {
  fill: #6EC1E4;
  color: #6EC1E4;
  border-color: #6EC1E4;
}

.elementor-147 .elementor-element.elementor-element-8d9aace.elementor-position-right .elementor-icon-box-icon {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-8d9aace.elementor-position-left .elementor-icon-box-icon {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-8d9aace.elementor-position-top .elementor-icon-box-icon {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-8d9aace .elementor-icon {
  font-size: 70px;
}

.elementor-147 .elementor-element.elementor-element-8d9aace .elementor-icon i {
  transform: rotate(0deg);
}

.elementor-147 .elementor-element.elementor-element-aa5265a > .elementor-container > .elementor-row > .elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-aa5265a {
  margin-top: 80px;
  margin-bottom: 0px;
  padding: 0px 35px 0px 35px;
}

.elementor-147 .elementor-element.elementor-element-7969049 > .elementor-element-populated {
  margin: 0px 50px 0px 120px;
}

.elementor-147 .elementor-element.elementor-element-6e81cb3 .aux-widget-inner > * {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
}

.elementor-147 .elementor-element.elementor-element-6e81cb3 .aux-modern-heading-primary {
  font-size: 45px;
  font-weight: 800;
  line-height: 53px;
  letter-spacing: 1.13px;
  margin: 0px 0px 25px 0px;
}

.elementor-147 .elementor-element.elementor-element-6e81cb3 .aux-modern-heading-divider {
  height: 2px;
  width: 7%;
  background-color: #1E73BE;
}

.elementor-147 .elementor-element.elementor-element-6e81cb3 {
  animation-timing-function: cubic-bezier(0.165,0.84,0.44,1);
}

.elementor-147 .elementor-element.elementor-element-caacdeb {
  margin-top: 50px;
  margin-bottom: 80px;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-8c65ec5.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8c65ec5.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8c65ec5.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-8c65ec5 > .elementor-element-populated {
  padding: 3% 3% 3% 3%;
}

.elementor-147 .elementor-element.elementor-element-fefc54c.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-fefc54c.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-fefc54c.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-fefc54c .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-fefc54c .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-fefc54c > .elementor-widget-container {
  padding: 5% 5% 5% 5%;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-5f3fc9b.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-5f3fc9b.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-5f3fc9b.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-2c09caa.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-2c09caa.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-2c09caa.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-2c09caa .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-2c09caa .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-2c09caa > .elementor-widget-container {
  padding: 5% 5% 5% 5%;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-e81fb0b.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-e81fb0b.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-e81fb0b.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-2d23aaa.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-2d23aaa.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-2d23aaa.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-2d23aaa .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-2d23aaa .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-2d23aaa > .elementor-widget-container {
  padding: 5% 5% 5% 5%;
}

.elementor-147 .elementor-element.elementor-element-9c0977b {
  margin-top: 50px;
  margin-bottom: 80px;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-8b4eed8.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8b4eed8.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-8b4eed8.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-0424e84.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-0424e84.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-0424e84.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-0424e84 .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-0424e84 .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-0424e84 > .elementor-widget-container {
  padding: 3% 3% 3% 3%;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-1407719.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-1407719.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-1407719.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-4760f52.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-4760f52.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-4760f52.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-4760f52 .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-4760f52 .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-4760f52 > .elementor-widget-container {
  padding: 3% 3% 3% 3%;
}

.elementor-147 .elementor-element.elementor-element-d38f4f0 {
  margin-top: 20px;
  margin-bottom: 70px;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-256da89.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-256da89.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-256da89.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-82fbee2.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-82fbee2.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-82fbee2.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-82fbee2 .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-82fbee2 .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-82fbee2 > .elementor-widget-container {
  padding: 5% 5% 5% 5%;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-74d035f.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-74d035f.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-74d035f.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-3b19f1b.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-3b19f1b.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-3b19f1b.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-3b19f1b .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-3b19f1b .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-3b19f1b > .elementor-widget-container {
  padding: 5% 5% 5% 5%;
}

.elementor-bc-flex-widget .elementor-147 .elementor-element.elementor-element-ec0bc56.elementor-column .elementor-column-wrap {
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-ec0bc56.elementor-column.elementor-element[data-element_type="column"] > .elementor-column-wrap.elementor-element-populated > .elementor-widget-wrap {
  align-content: center;
  align-items: center;
}

.elementor-147 .elementor-element.elementor-element-ec0bc56.elementor-column > .elementor-column-wrap > .elementor-widget-wrap {
  justify-content: center;
}

.elementor-147 .elementor-element.elementor-element-7608b0c.elementor-position-right .elementor-image-box-img {
  margin-left: 15px;
}

.elementor-147 .elementor-element.elementor-element-7608b0c.elementor-position-left .elementor-image-box-img {
  margin-right: 15px;
}

.elementor-147 .elementor-element.elementor-element-7608b0c.elementor-position-top .elementor-image-box-img {
  margin-bottom: 15px;
}

.elementor-147 .elementor-element.elementor-element-7608b0c .elementor-image-box-wrapper .elementor-image-box-img {
  width: 30%;
}

.elementor-147 .elementor-element.elementor-element-7608b0c .elementor-image-box-img img {
  transition-duration: 0.3s;
}

.elementor-147 .elementor-element.elementor-element-7608b0c > .elementor-widget-container {
  padding: 5% 5% 5% 5%;
}

@media(max-width: 1024px) {
  .elementor-147 .elementor-element.elementor-element-0f821d5 {
      min-height:750px;
  }

  .elementor-147 .elementor-element.elementor-element-8f1c829 {
      padding: 0% 4% 0% 4%;
  }

  .elementor-147 .elementor-element.elementor-element-0ae6311 > .elementor-element-populated {
      padding: 77px 0px 0px 0px;
  }

  .elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-secondary {
      font-size: 51px;
      line-height: 62px;
      max-width: 504px;
  }

  .elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-secondary .aux-head-highlight {
      font-size: 43px;
      line-height: 23px;
  }

  .elementor-147 .elementor-element.elementor-element-013a2a4 > .elementor-element-populated {
      margin: 0px 0px 0px 0px;
  }

  .elementor-147 .elementor-element.elementor-element-809739d .aux-modern-heading-primary {
      font-size: 35px;
  }

  .elementor-147 .elementor-element.elementor-element-7969049 > .elementor-element-populated {
      margin: 0px 0px 0px 0px;
  }

  .elementor-147 .elementor-element.elementor-element-6e81cb3 .aux-modern-heading-primary {
      font-size: 35px;
  }
}

@media(max-width: 767px) {
  .elementor-147 .elementor-element.elementor-element-cdc8f5d {
      padding:0% 5% 0% 5%;
  }

  .elementor-147 .elementor-element.elementor-element-0ae6311 > .elementor-element-populated {
      padding: 0px 0px 0px 0px;
  }

  .elementor-147 .elementor-element.elementor-element-df70ceb .aux-modern-heading-secondary {
      font-size: 50px;
  }

  .elementor-147 .elementor-element.elementor-element-013a2a4 > .elementor-element-populated {
      padding: 0px 25px 0px 25px;
  }

  .elementor-147 .elementor-element.elementor-element-9a57fa3 {
      margin-top: 80px;
      margin-bottom: 0px;
  }

  .elementor-147 .elementor-element.elementor-element-c2cc14b .elementor-icon-box-icon {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-73261a7 .elementor-icon-box-icon {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-5e87fc4 .elementor-icon-box-icon {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-dcdeb71 {
      margin-top: 80px;
      margin-bottom: 0px;
  }

  .elementor-147 .elementor-element.elementor-element-6ddff67 .elementor-icon-box-icon {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-706ed12 .elementor-icon-box-icon {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-8d9aace .elementor-icon-box-icon {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-7969049 > .elementor-element-populated {
      padding: 0px 25px 0px 25px;
  }

  .elementor-147 .elementor-element.elementor-element-caacdeb {
      margin-top: 80px;
      margin-bottom: 0px;
  }

  .elementor-147 .elementor-element.elementor-element-fefc54c .elementor-image-box-img {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-2c09caa .elementor-image-box-img {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-2d23aaa .elementor-image-box-img {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-9c0977b {
      margin-top: 80px;
      margin-bottom: 0px;
  }

  .elementor-147 .elementor-element.elementor-element-0424e84 .elementor-image-box-img {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-4760f52 .elementor-image-box-img {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-d38f4f0 {
      margin-top: 80px;
      margin-bottom: 0px;
  }

  .elementor-147 .elementor-element.elementor-element-82fbee2 .elementor-image-box-img {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-3b19f1b .elementor-image-box-img {
      margin-bottom: 15px;
  }

  .elementor-147 .elementor-element.elementor-element-7608b0c .elementor-image-box-img {
      margin-bottom: 15px;
  }
}

/* Start custom CSS for section, class: .elementor-element-9a57fa3 */
.elementor-147 .elementor-element.elementor-element-9a57fa3 .aux-ico-box {
  margin-left: 0;
}

.elementor-147 .elementor-element.elementor-element-9a57fa3 .col-title, .elementor-147 .elementor-element.elementor-element-9a57fa3 .aux-text-widget-content .widget-content p {
  text-align: left;
}

/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-dcdeb71 */
.elementor-147 .elementor-element.elementor-element-dcdeb71 .aux-ico-box {
  margin-left: 0;
}

.elementor-147 .elementor-element.elementor-element-dcdeb71 .col-title, .elementor-147 .elementor-element.elementor-element-dcdeb71 .aux-text-widget-content .widget-content p {
  text-align: left;
}

/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-caacdeb */
.elementor-147 .elementor-element.elementor-element-caacdeb .aux-ico-box {
  margin-left: 0;
}

.elementor-147 .elementor-element.elementor-element-caacdeb .col-title, .elementor-147 .elementor-element.elementor-element-caacdeb .aux-text-widget-content .widget-content p {
  text-align: left;
}

/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-9c0977b */
.elementor-147 .elementor-element.elementor-element-9c0977b .aux-ico-box {
  margin-left: 0;
}

.elementor-147 .elementor-element.elementor-element-9c0977b .col-title, .elementor-147 .elementor-element.elementor-element-9c0977b .aux-text-widget-content .widget-content p {
  text-align: left;
}

/* End custom CSS */
/* Start custom CSS for section, class: .elementor-element-d38f4f0 */
.elementor-147 .elementor-element.elementor-element-d38f4f0 .aux-ico-box {
  margin-left: 0;
}

.elementor-147 .elementor-element.elementor-element-d38f4f0 .col-title, .elementor-147 .elementor-element.elementor-element-d38f4f0 .aux-text-widget-content .widget-content p {
  text-align: left;
}

/* End custom CSS */
